inherited fAlterSaldo_LgXhdpiPh: TfAlterSaldo_LgXhdpiPh
  ClientHeight = 695
  ClientWidth = 450
  DesignerMasterStyle = 0
  inherited loChild: TLayout
    Size.Width = 450.000000000000000000
    Size.Height = 695.000000000000000000
    inherited VertScrollBox1: TVertScrollBox
      Size.Width = 450.000000000000000000
      Size.Height = 695.000000000000000000
      Viewport.Width = 450.000000000000000000
      Viewport.Height = 695.000000000000000000
      inherited Panel1: TPanel
        Size.Width = 400.000000000000000000
        Size.Height = 695.000000000000000000
        inherited Panel4: TPanel
          Size.Width = 400.000000000000000000
          inherited Label1: TLabel
            Size.Width = 400.000000000000000000
            TextSettings.Font.StyleExt = {00070000000000000004000000}
          end
        end
        inherited Panel6: TPanel
          Size.Width = 400.000000000000000000
          Size.Height = 575.000000000000000000
          inherited Label2: TLabel
            Size.Width = 400.000000000000000000
            TextSettings.Font.StyleExt = {00070000000000000004000000}
          end
          inherited Label3: TLabel
            Size.Width = 400.000000000000000000
            TextSettings.Font.StyleExt = {00070000000000000004000000}
          end
          inherited Edit2: TEdit
            Size.Width = 400.000000000000000000
            Size.Height = 32.000000000000000000
          end
          inherited Panel7: TPanel
            Position.Y = 511.000000000000000000
            Size.Width = 400.000000000000000000
            inherited Panel8: TPanel
              Size.Width = 150.000000000000000000
              inherited Rectangle1: TRectangle
                Size.Width = 150.000000000000000000
                inherited Label7: TLabel
                  Size.Width = 150.000000000000000000
                  TextSettings.Font.StyleExt = {00070000000000000004000000}
                end
              end
            end
            inherited Panel9: TPanel
              Position.X = 250.000000000000000000
              Size.Width = 150.000000000000000000
              inherited Rectangle2: TRectangle
                Size.Width = 150.000000000000000000
                inherited Label6: TLabel
                  Size.Width = 150.000000000000000000
                  TextSettings.Font.StyleExt = {00070000000000000004000000}
                end
              end
            end
            inherited Panel10: TPanel
              Size.Width = 400.000000000000000000
            end
          end
          inherited Label8: TLabel
            Size.Width = 400.000000000000000000
          end
          inherited Panel5: TPanel
            Position.Y = 137.000000000000000000
            Size.Width = 400.000000000000000000
            inherited Panel11: TPanel
              Position.X = 250.000000000000000000
              Size.Width = 150.000000000000000000
              inherited RadioButton2: TRadioButton
                TextSettings.Font.StyleExt = {00070000000000000004000000}
              end
            end
            inherited Panel12: TPanel
              Size.Width = 150.000000000000000000
              inherited RadioButton1: TRadioButton
                TextSettings.Font.StyleExt = {00070000000000000004000000}
              end
            end
          end
          inherited Label4: TLabel
            Position.Y = 197.000000000000000000
            Size.Width = 400.000000000000000000
            TextSettings.Font.StyleExt = {00070000000000000004000000}
          end
          inherited Label5: TLabel
            Position.Y = 232.000000000000000000
            Size.Width = 400.000000000000000000
          end
        end
      end
      inherited Panel2: TPanel
        Position.X = 425.000000000000000000
        Size.Height = 695.000000000000000000
      end
      inherited Panel3: TPanel
        Size.Height = 695.000000000000000000
      end
    end
  end
end
